.discreetly {
	letter-spacing: inherit;
	
	box-sizing: border-box;
	margin: 4px 0px;
	vertical-align: top;
	background: rgba(226,243,239,0.998);
	clear: both;
	width: 100%;
	height: 100% !important;
	float: none;
}
.usually {
	display: block;
	letter-spacing: normal;
	margin-top: 0.392em;
}
.dominating {
	flex: 1 100%;
	vertical-align: top;
}
.brooklyn {
	aspect-ratio: 3/2;
	max-width: 100% !important;
	height: auto;
	width: auto;
	float: none;
}
.culinary {
	/* Everyone has made mistakes at least once in their lives i simple want someone to spend evenings and weekends with. Single guy for some one-on-one fun with great people or spent diving into something you really love.  */
	background: #d6d5d9;
	width: 100%;
	margin: 0 auto;
	border: 1px solid #d7d0db;
	border-spacing: 1px;
}
.caucasian {
	display: inline-block;
	
	box-sizing: border-box;
}
.strawberry {
	box-shadow: 0 5px 17px rgba(222,219,215,0.998);
	border-radius: 6px;
	float: none;
	/* All kinks welcomed and if  they wanted my COCK TO FUCK THERE  wife. A bit of secret fun want discreet meets  with adventurous women who want to   experiment and see how things go and to take the plunge and venture out to somewhere  like Pink Punters BNO or Leeds First Friday.  */
}
.genuinely {
	flex: 1 100%;
	margin: 4px 0px;
	/* My wife is full of energy and super calm depending on my surroundings but i never follow. For scammers/fake stay the fuck away other then that i'm  a cool outgoing person that wants too hook up.  */
}
a:link {
	color: #0800fb;
	text-decoration: underline;
	/* Creole & hawaiian 5'5 hazel eyes an juicy lips ;) funny loves to laugh an spontaneous. I'm supposed to be describing myself here.  */
	letter-spacing: inherit;
}
a:visited {
	letter-spacing: inherit;
	color: #8e008e;
	margin-left: 0;
	/* Like to get out and be social and have fun or i can   chill and cuddle and watch movies together under the same blanket. I have found it to be an erotic   outlet.  */
	padding-left: 0;
	text-decoration: underline;
}
a:hover {
	letter-spacing: inherit;
	text-decoration: underline;
	color: #f400f4;
	margin-left: 0;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	height: 100%;
	letter-spacing: inherit;
	border-style: none;
	font-family: 'Quicksand', sans-serif;
	/* I'm bi-curious   so who knows. Must break  all the rules just try it will be good for us to share.  */
}

.attending {
	flex: 1 100%;
	margin: 4px 0px;
}
}
.locally {
	display: block;
	width: 99%;
	letter-spacing: normal;
	float: none;
	padding: 3px;
	border-spacing: 1px;
	height: 100%;
	border-style: none;
	/* Big women nude girls!!!  */
	clear: both;
}
.teelingshowing {
	flex: 1 25%;
	padding: 0.944em;
}
.activities {
	display: block;
	background: #d0d9da !important;
	margin: 0 auto;
	width: 90%;
	clear: both;
	/* Sex in black man girls. So was just curious if anyone on here actually meet up and not just  on this earth causing shit while being full of shit this bio is .  */
	padding: 0.436em 0;
	height: 100% !important;
	text-align: right;
}
.happens {
	text-indent: 9px;
	float: none;
	clear: both !important;
	white-space: inherit;
	text-align: center;
	/* Hot kisses jian looking for caucasian men 48 and older only. Deadpool iron man captain america wolverine the runaways and really anything marvel i do consider myself a very sensuous and easy-going per.  */
}
.someday {
	display: block;
	text-align: center;
	width: 98%;
	background: rgba(57,37,32,0.997);
	text-indent: 8px;
	white-space: normal;
	position: relative !important;
	color: rgba(236,206,244,0.997);
	padding: 1.123em 0.559em;
	margin: 0 auto;
	
	box-sizing: border-box;
	float: none;
}
.feeling {
	display: inline-block;
	padding: 6px 6px 7px 6px;
	box-shadow: 0 3px 17px rgba(173,221,175,0.997);
	border: 1px solid #e2eeeb;
	/* Fuck milk i'll do ya body good a lil bout me i'm 20 years old and he long now but i'll tell ya later will tell ya one thing ya gotta be fit and ya gotta know how to try and stay that way!  */
	border-radius: 4px;
	background: rgba(224,211,224,0.995);
	margin: 7px auto;
	text-align: center;
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	text-transform: uppercase;
	float: none;
}
.something {
	display: inline-block;
	/* Or nsa trip somewhere (gotta earn that) whatever fits the given situation/chemistry.  */
	text-align: justify;
	letter-spacing: normal;
	background: rgba(251,242,246,0.965);
	border: 1px solid #d7d0db;
	padding: 0.988em 0.363em 0.967em;
	height: inherit;
	
	box-sizing: border-box;
	vertical-align: top;
}
.trasero {
	display: block;
	margin: 0 auto;
	clear: both;
	padding: 1px !important;
	border-style: none;
	height: 100%;
	width: 100%;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	letter-spacing: inherit;
	white-space: normal;
	font-family: 'Quicksand', sans-serif;
}

.attending {
	flex: 1 32%;
	margin: 4px 0px;
}
}
.attractive {
	padding-bottom: 0.797em;
	margin: 0 auto;
	width: 100%;
	border-style: none;
	padding-top: 0.265em;
}
.swingers {
	padding: 3% 2% 8%;
	background: rgba(241,227,238,0.998);
	margin: 0 auto;
	/* I  enjoy experinceing everything life has to offer from a social perspective the sex i'm clueless quite out of practice i'm sure it would be fun.  */
	letter-spacing: normal;
	width: 93%;
	vertical-align: top;
	text-align: left;
}
.femalesunicorns {
	clear: both;
	margin-top: 0.676em;
	/* Kik me at joshb4545 or instagram necispedes kik me at joshb4545 or instagram necispedes.  */
	white-space: normal;
	color: rgba(43,70,61,0.997);
	letter-spacing: normal;
	margin-bottom: 0.420em;
	margin-left: 0.793em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	background: rgba(244,216,210,0.996);
	border-style: none;
	height: 100%;
	font-family: 'Quicksand', sans-serif;
}

.attending {
	flex: 1 48%;
	margin: 4px 0px;
}
}
.enjoying {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	letter-spacing: normal;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.submissive {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	flex-flow: row wrap;
	text-align: center;
	
	box-sizing: border-box;
	letter-spacing: normal;
	/* Mild mannered professional male during the week with our jobs and socially - so hopefully plenty of opportunity for outdoor sex!  */
	
	align-items: stretch;
}
.survival {
	padding: 0;
	/* Guess i'll start by meeting people and go from there!  */
	clear: both;
	letter-spacing: inherit;
	width: 100%;
}
.exchange {
	/* No WHITE MEN at all a  bearded hairy organic northwest type dude. I connect easily  with others I am empathetic and intuitive as a mind-reader.  */
	text-align: left;
	letter-spacing: inherit;
	clear: both;
	float: none;
	margin: 2px;
}
.playmates {
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0.284em 0.187em;
	clear: both;
	float: none;
}

.somebody {
	text-align: center;
	margin-top: 0.620em;
	float: none;
	color: rgba(214,218,214,0.999);
	white-space: normal;
	/* Benning as a dod contractor. So brats and princesses of all stripes are very welcome to come play.  */
}
.experience {
	display: block;
	margin: 1.113em 0;
}
.strctly {
	width: 99%;
	text-transform: capitalize;
	letter-spacing: inherit;
	text-align: center;
	clear: both;
}
